--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::SaveCommand
includes: []

instance_methods: []

name: SaveCommand
superclass: Command
